<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">
    <item android:id="@+id/order_new"
        android:enabled="true"
        android:title="New"
        android:icon="@drawable/ic_fiber_new_black_24dp"/>
    <item android:id="@+id/order_cancel"
        android:enabled="true"
        android:title="Cancel"
        android:icon="@drawable/ic_cancel_black_24dp"/>
    <item android:id="@+id/order_processing"
        android:enabled="true"
        android:title="Processing"
        android:icon="@drawable/ic_room_service_black_24dp"/>
    <item android:id="@+id/order_shipping"
        android:enabled="true"
        android:title="Shipping"
        android:icon="@drawable/ic_local_shipping_black_24dp"/>
    <item android:id="@+id/order_done"
        android:enabled="true"
        android:title="Done"
        android:icon="@drawable/ic_done_black_24dp"/>
</menu>